body {                                                                                                                                                                                                                                  
  color: #000;
  font-size: 0.75em;
  font-family: sans-serif,arial;
  background-color:#9EBB9E;
}

a:link {
  color: #383;
}

a:visited {
  color: #383;
}

a:active {
  color: #a688a6;
}

hr {
  margin-left:20px;
  margin-right:20px;
  color:#800080;
}

p {
  font-size:small;
}

div {
  border-style:solid;
  border-width: thin;
  border-color: #000;
  text-align: center;
  background-color:#fffdeb;
}

div.top {
  position: relative;
  height: auto;
  max-height:196px;
  min-height:100px;
  width:94%;
  max-width:1390px;
  margin-left: auto;
  margin-right: auto;
  background:url('/images/cmd-line.png');
  background-size: cover;
  border-style: inset;
  border-color: #a688a6;
  border-width: 3px;
}

div.nav {
  position: relative;
  top:0px;
  height:32px;
  max-width:1390px;
  text-align:center;
  border:none;
  background-color:#9EBB9E;
  margin-top:10px;
  margin-bottom:10px;
  margin-left: auto;
  margin-right: auto;
  padding:0px;
}

div.nav * {
  display:inline-block;
}

div.nav ul {
  list-style-type:none;
  margin:0;
  padding:0;
}

div.nav li {
  white-space:nowrap;
  width:125px;
  float:left;    
}

div.nav button {          
  width:100%;
  height:30px;
  float:left;
  margin-left:0px;
  color:  #383;
  
}

div.nav button:hover {
  color:  #000;
  background: #a688a6;
}

div.middlebackground {
  position: relative;
  width:94%;
  max-width:1390px;
  top:0px;
  height:70%;
  max-height:600px;
  margin-left: auto;
  margin-right: auto;
  margin-top:10px;
  border:none;
  background-color:#9EBB9E;
}

div.middle_left {
   display: inline-block;
   float: left;
   margin-left:0px;
   width:49%;
   text-align:left;
   overflow:auto;
   max-height:600px;
}

div.middle_right {
   display: inline-block;
   float: right;
   margin-right:0px;
   width:49%;
   text-align:left;
   overflow:auto;
   max-height:600px;
}

div.iframe_left {
   display: inline-block;
   float: left;
   margin-left:0px;
   width:100%;
   text-align:left;
   overflow:auto;
   max-height:600px;
}

div.iframe_right {
   display: inline-block;
   float: right;
   margin:0px;
   width:49%;
   text-align:left;
   overflow:auto;
   max-height:600px;
}

div.bottom {
  position:relative;
  display: inline-block;
  margin-top:20px;
  margin-bottom:5px;
  height:80px;
  width:100%;
  text-align:center;
  border:none;
  background-color:#9EBB9E;
}

/* wraps paypal and google+one */
div.gplus-paypal {
  display: inline-block;
  float:right;
  margin-right:20px;
  margin-top:0px;
  width:30%;
  padding-top:10px;
  background-color:#9EBB9E;
  border:none;
}

/* this just wraps the google div so I can manouver it easier */
div.g-plusone1 {
  display: inline-block;
  float:left;
  margin-left:0px;
  width:auto;
  max-width:72px;
  background-color:#9EBB9E;
  border:none;
}

div.paypal {
  display: inline-block;
  float:right;
  margin-right:10%;
  margin-top:0px;
  width:50%;
  padding-top:10px;
  background-color:#9EBB9E;
  border:none;
}

div.credit {
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
  margin-top:10px;
  width:30%;
  font-size:x-small;
  text-align:center;
  border:none;
  background-color:#9EBB9E;
}

div.code-images {
  display: inline-block;
  float: left;
  margin-top:0px;
  margin-left:20px;
  width:30%;
  background-color:#9EBB9E;
  border:none;
}

div.code-image_left {
  display: inline-block;
  float: left;
  width:35%;
  padding-top:12px;
  margin-left:5%;
  border:none;
  background-color:#9EBB9E;
}

div.code-image_right {
  display: inline-block;
  float: right;
  width:50%;
  height:50px;
  margin-right:5%;
  border:none;
  background-color:#9EBB9E;
}

/* eof */
